# Multiply_Tech_Challenge

Draft of a robot driver to perform the following functions
    1) Teach position
    2) Move to particular station
    3) Report current and goal positions
    4) Pick up tray from location A and place at B
